hallkbrdz

What versions of Oracle are supported?

Discussion created by hallkbrdz on Jan 17, 2014
What is the latest version of Oracle that ESRI supports for SDO_GEOMETRY features?

I understand that the current release of 11gR2 (11.2.0.4) is not supported, and neither is 12c. If this is true, when can we expect them to be supported?

Bryan

Outcomes